/**
 * Marlin 3D Printer Firmware
 * Copyright (C) 2016 MarlinFirmware [https://github.com/MarlinFirmware/Marlin]
 *
 * Based on Sprinter and grbl.
 * Copyright (C) 2011 Camiel Gubbels / Erik van der Zalm
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 */

// R25 = 100 kOhm, beta25 = 3950 K, 4.7 kOhm pull-up, NTC-MF52AT Thermistor
const short temptable_66[][2] PROGMEM = {
  { OV(   1),   938},
  { OV(  22),   346},
  { OV(  43),   286},
  { OV(  64),   254},
  { OV(  85),   234},
  { OV( 106),   218},
  { OV( 127),   206},
  { OV( 148),   196},
  { OV( 169),   187},
  { OV( 190),   180},
  { OV( 211),   173},
  { OV( 232),   167},
  { OV( 253),   162},
  { OV( 274),   156},
  { OV( 295),   152},
  { OV( 316),   147},
  { OV( 337),   143},
  { OV( 358),   139},
  { OV( 379),   135},
  { OV( 400),   132},
  { OV( 421),   128},
  { OV( 442),   125},
  { OV( 463),   121},
  { OV( 484),   118},
  { OV( 505),   115},
  { OV( 526),   112},
  { OV( 547),   109},
  { OV( 568),   106},
  { OV( 589),   103},
  { OV( 610),   100},
  { OV( 631),    97},
  { OV( 652),    94},
  { OV( 673),    91},
  { OV( 694),    88},
  { OV( 715),    84},
  { OV( 736),    81},
  { OV( 757),    78},
  { OV( 778),    75},
  { OV( 799),    71},
  { OV( 820),    67},
  { OV( 841),    63},
  { OV( 862),    59},
  { OV( 883),    55},
  { OV( 904),    50},
  { OV( 925),    44},
  { OV( 946),    38},
  { OV( 967),    30},
  { OV( 988),    19},
  { OV(1009),     1},
  { OV(1023),   -43}  
};
